﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage226-page2{background:#f6f6f6}
.wmpage226-page2 .page-dev{height:5px;background:var(--color);width:60px;position:relative}
.wmpage226-page2 .wmpage-title{margin:20px 0}
.wmpage226-page2 .page-dev::after{content:'';position:absolute;width:30px;height:5px;background:#000;left:0}
.wmpage226-page2 .page-title{text-align:center}
.wmpage226-page2 .page-dev{margin:0 auto}
.wmpage226-page2 .page-title p{max-width:1045px;margin:0 auto}
.wmpage226-page2 .page2-list{display:flex;justify-content:space-between;margin-top:60px}
.wmpage226-page2 .page2-item{background:#fff;border-radius:20px;border:1px solid #e5e8e8;width:23.5%;padding:33px 35px;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-icon{width:70px;height:70px;background:var(--color);border-radius:50%;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-icon em{font-size:32px;width:32px;color:#fff;line-height:1;font-weight:500;transition:all .3s ease-in-out}
.wmpage226-page2 .page2-text{margin-top:40px}
.wmpage226-page2 .page2-text .p1{font-weight:600;font-size:20px;color:#111}
.wmpage226-page2 .page2-text .p2{font-size:16px;color:#555;line-height:26px;margin-top:25px}
.wmpage226-page2 .page2-item:hover{background:var(--color)}
.wmpage226-page2 .page2-item:hover .page2-icon{background:#fff}
.wmpage226-page2 .page2-item:hover .page2-icon em{color:var(--color)}
.wmpage226-page2 .page2-item:hover .page2-text p{color:#fff}
@media (max-width:1366px){.wmpage226-page2 .page2-list{margin-top:30px}
.wmpage226-page2 .page2-item{width:24%;padding:25px 20px}
.wmpage226-page2 .page2-text{margin-top:20px}
.wmpage226-page2 .page2-text .p2{margin-top:15px}
}
@media (max-width:1024px){.wmpage226-page3 .wmpage-lwrap{flex-direction: column;}
.wmpage226-page2 .page2-list{flex-wrap:wrap}
.wmpage226-page2 .page2-item{width:49%;margin-bottom:2%}
.wmpage226-page2 .page2-icon{width:60px;height:60px}
.wmpage226-page2 .page2-icon em{font-size:26px;width:26px}
}
@media (max-width:768px){.wmpage226-page2.page2-text .p1{font-size:18px}
.wmpage226-page2.page2-text .p2{margin-top:10px}
}
@media (max-width:550px){.wmpage226-page2 .page2-item{width:100%}}
.wmpage226-page2 .page2-icon{background:unset;width:100%;height:auto}